@font-face {
	font-family: 'Zawi';
	src: url("/wp-content/themes/salient-child/fonts/29LTZawi-Regular.woff2") format("woff2"),
		url("/wp-content/themes/salient-child/fonts/29LTZawi-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Zawi';
	src: url("/wp-content/themes/salient-child/fonts/29LTZawi-Slanted.woff2") format("woff2"),
		url("/wp-content/themes/salient-child/fonts/29LTZawi-Slanted.woff") format("woff");
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Zawi';
	src: url("/wp-content/themes/salient-child/fonts/29LTZawi-Medium.woff2") format("woff2"),
		url("/wp-content/themes/salient-child/fonts/29LTZawi-Medium.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}